^(
DISPLAY  ^W         ...Подождите...^J^J
set TT lc,scope,page,single
SET TT VT52
ass CL0 lp
ass CL0 LS
!set printwindow/bell/device=CL0
ass DZ0 A              
ass DZ1 B
ass CL1 XC            
set SL on,substitute
define key/terminate/nogold/letter ; "DIR"
define key/terminate/nogold/noecho PF2 "SH BUF"
DIR*ECTORY:==_dir/ord:pos/fu/bl/vol ^ 
inst add DW0:EDK52.SAV/singlechar/nowait/priv=(nodebug)
EDK :== _R EDK52 ^
set ucl middle
set wildcards implicit 
set kmon noind
set window
display                              HELLO
^)
